diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index f041309..d5bd993 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -4797,13 +4797,15 @@ COPY postgres_log FROM '/full/path/to/logfile.csv' WITH csv;
 
        <para>
         Likewise, the current session's temporary-table schema,
-        <literal>pg_temp_<replaceable>nnn</></>, is always searched if it
-        exists.  It can be explicitly listed in the path by using the
-        alias <literal>pg_temp</><indexterm><primary>pg_temp</></>.  If it is not listed in the path then
-        it is searched first (even before <literal>pg_catalog</>).  However,
-        the temporary schema is only searched for relation (table, view,
-        sequence, etc) and data type names.  It is never searched for
-        function or operator names.
+        <literal>pg_temp_<replaceable>nnn</></>, is always searched if
+        it exists.  It can be explicitly listed in the path by using
+        the alias
+        <literal>pg_temp</><indexterm><primary>pg_temp</></>.  If it
+        is not listed in the path then it is searched first (even
+        before <literal>pg_catalog</>).  However, the temporary schema
+        is only searched for relation (table, view, sequence, etc) and
+        data type names.  It is never searched for function or
+        operator names.
        </para>
 
        <para>
diff --git a/doc/src/sgml/ref/create_function.sgml b/doc/src/sgml/ref/create_function.sgml
index fee6f53..8632a76 100644
--- a/doc/src/sgml/ref/create_function.sgml
+++ b/doc/src/sgml/ref/create_function.sgml
@@ -676,15 +676,16 @@ SELECT * FROM dup(42);
    <para>
     Because a <literal>SECURITY DEFINER</literal> function is executed
     with the privileges of the user that created it, care is needed to
-    ensure that the function cannot be misused.  For security,
-    <xref linkend="guc-search-path"> should be set to exclude any schemas
-    writable by untrusted users.  This prevents
-    malicious users from creating objects that mask objects used by the
-    function.  Particularly important in this regard is the
-    temporary-table schema, which is searched first by default, and
-    is normally writable by anyone.  A secure arrangement can be had
-    by forcing the temporary schema to be searched last.  To do this,
-    write <literal>pg_temp</><indexterm><primary>pg_temp</><secondary>securing functions</></> as the last entry in <varname>search_path</>.
+    ensure that the function cannot be misused.  For security, <xref
+    linkend="guc-search-path"> should be set to exclude any schemas
+    writable by untrusted users.  This prevents malicious users from
+    creating objects that mask objects used by the function.
+    Particularly important in this regard is the temporary-table
+    schema, which is searched first by default, and is normally
+    writable by anyone.  A secure arrangement can be had by forcing
+    the temporary schema to be searched last.  To do this, write
+    <literal>pg_temp</><indexterm><primary>pg_temp</><secondary>securing
+    functions</></> as the last entry in <varname>search_path</>.
     This function illustrates safe usage:
    </para>
 

